<meeting-list-item
	ng-repeat="meeting in $ctrl.getMeetings() track by meeting.$id"
	on-toggle-expand="$ctrl.handleToggle(meeting.id)"
	is-expanded="$ctrl.isExpanded(meeting.id)"
	is-grouped="$ctrl.isGrouped()"
	data-meeting="meeting"
	app-config="$ctrl.appConfig()"
></meeting-list-item>

<div class="button-container">
	<button 
		ng-click="$ctrl.loadMore()"
		class="btn btn-secondary"
		ng-if="$ctrl.isMoreAvailable()"
	>
		<zs-spinner
			is-loading="$ctrl.isLoading()"
			class="spinner-tiny"
		></zs-spinner>
		Laad meer zaken
	</button>
</div>

<div
	ng-show="!$ctrl.getMeetings().length&&!$ctrl.isLoading()"
	class="meeting-list__empty"
>
	Er zijn geen voorstellen die voldoen aan de voorwaarden.
</div>
